Monty,

I can't find 1.2.0.  I run a search for MySQL and all that comes up is
MikeP's version 1.1.3.  Come to think of it, I have no idea where I found
2.0.0, either.  I think it was on a Zope news announcement for a while then
disappeared.  Anyway, could you send me the URL to 1.2.0?

Thanks,
T.J.

----- Original Message -----
From: Monty Taylor <[EMAIL PROTECTED]>
To: T.J. Mannos <[EMAIL PROTECTED]>
Cc: IPM Return requested Receipt notification requested <[EMAIL PROTECTED]>
Sent: Friday, June 23, 2000 1:53 AM
Subject: Re: [Zope] Zope 2.2 beta 2 released


> Well, I'm not sure why you would need to change versions as I haven't
> done any testing of ZMySQLDA on the 2.2 Beta release, but I would
> suggest downloading and installing ZMySQLDA 1.2.0. Andy's version,
> 2.0.0, isn't published because he doesn't really want to provide support
> right now. He does have some things in there that I want to migrate into
> the current line, and I've already included his changes to use the new
> backend module. So I can help you out a bit more if you use 1.2.0. But
> that's your call. I'll see what I can find out in any case, just as soon
> as I install a 2.2 server somewhere.


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to